Subject: Re: cygserver won't start
From: Brian Dessent <[email-masked]>
To: [email-masked]
Date: Tue, 28 Sep 2004 14:42:01 -0700

Michael Hipp wrote:

> I realize this topic was discussed at length quite recently but in all
> those posts I was not able to discern a solution.
> 
> I installed cygserver with 'cygserver-config'.
> 
> But starting the service produces:
> cygrunsrv: Error starting a service: QueryServiceStatus:  Win32 error 1062:
> The service has not been started.

Look in /var/log/cygserver.log and your Windows Event Log for the cause.

Brian

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/